.dropdown-menu {
  left: -75px;

  .logout-button {
    background: none;
    border: none;
    width: 100%;
    text-align: left;

    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: normal;
    line-height: $line-height-base;
    color: $dropdown-link-color;
    white-space: nowrap;
  }

  .logout-button:hover {
    text-decoration: none;
    color: $dropdown-link-hover-color;
    background-color: $dropdown-link-hover-bg;
  }
}

.dropdown-toggle {
  background: none;
  border: none;

  .caret {
    color: #fff;
  }
}

.search-input {
  border: solid 1px rgba(255, 255, 255, .5);
  border-radius: 4px;
  box-shadow: 0 1px 10px rgba(0, 0, 0, .2), 0 2px 4px 0 rgba(0, 0, 0, .1);
  box-sizing: border-box;
  color: #8f94ad;
  font-family: Helvetica Neue, helvetica;
  font-size: 20px;
  height: 56px;
  outline: none;
  padding-left: 16px;
  padding-right: 48px;
  width: 100%;
}

.search-input:valid ~ .search-icon {
  display: none;
}

.search-input:valid ~ .search-clear {
  display: inline;
}

.search-container {
  margin: 0 25px;
  max-width: 545px;
  flex: 1;
}

.search-container:hover .search-icon {
  color: #a6a6a6;
}

.search-clear {
  display: none;
}

.search-button {
  background: transparent;
  border: 0;
  bottom: 0;
  float: right;
  height: 25px;
  outline: none;
  position: relative;
  right: 12px;
  top: -41px;
  width: 25px;
}

